﻿

<div class="edit-clients">
    <h3>Client Administrator Setup</h3>
    <ul>
        <li class="first"><a class="active" href="/organizations/index"><span>1</span>Organization</a></li>
        <li><a href="/Countries/index"><span>2</span>Countries</a></li>
        <li><a href="/PostCodes/index"><span>3</span>Post Codes</a></li>
        <li class="first2"><a href="/States/index"><span>4</span>States</a></li>
        <li><a href="/Suburbs/index"><span>5</span>Suburbs</a></li>
        <li class="first first3"><a href="/persons/index"><span>6</span>People</a></li>
        <li class="first2"><a href="/ClientAdministrators/index"><span>7</span>Administrators</a></li>
    </ul>
</div>
<div class="bottom-check">
    @Html.CheckBox("MainChecked") <span> Do not show this page again</span>

</div>